@charset "shift_jis";


/*--------------------------------------------
body ほか
--------------------------------------------*/
body{
text-align:center;
line-height:1.5;
font-family: "ＭＳ Ｐゴシック", "Osaka",Verdana,Chicago,sans-serif;
color:#333;
font-size:80%;
background:#F0EBE7 url(../qr_img/new/new_bg.jpg) 0 0 repeat;
}
.alt{
display: none;
}
.clear{
clear: both;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block; min-height: 1%;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
* {
	margin: 0;
	padding: 0;
	font-size:13px;
}
img{
border:0;
vertical-align:top;/*ie 対応*/
}
li{
list-style:none;
}

/*--------------------　　フッター下部スタイル
html,body{
	height:100%;
}
div#wrapper{
	position:relative;
	height:100%;
}
* html div#wrapper{
	height:100%;
	min-height:650px;
}
div#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 30xp;
}　　--------------------*/


/*--------------------　　　wrapper & container　　------------------------*/

#wrapper{
	width: 100%;
	height:100%;
}
#container {
	background:url(../qr_img/new/wrapper_bg2.png) 0 0 repeat-x;
	background-color:#FFFFFF;
	width:1058px;
	min-height:650px;
	text-align:left;
	margin:0 auto;
	padding:0;
}


/*--------------------　　　ヘッダー　　------------------------*/
#header {
	background:url(../qr_img/new/logoarea_bg.png) 0 0 repeat-x;
	background-color:#FFFFFF;
	width:100%;
	height:180px;
	text-align:center;
	margin:0;
	padding:0;
}
#header_logo_area {
	background:url(../qr_img/new/logoarea_bg.png) 0 0 repeat-x;
	background-color:#FFFFFF;
	width:1026px;
	height:100px;
	margin:0 auto;
	padding: 5px 16px;
 clear:	both;
}
#header_logo_area .logo {
		width:145px;
		maigin:0px;
		float:left;
}
#header_logo_area .joqr_sns {
	width:85px;
 margin: 0 0 0 8px;
	float:left;
}
#header_logo_area .banner_toplong {
	width:780px;
	height:100px;
 margin: 0 0 0 5px;
	float:left;
}
#header_logo_area .joqr_sns,
#header_logo_area .banner_toplong {
 box-shadow: 0 0 3px #999;
 -webkit-box-shadow: 0 0 3px #999;  ; /* Chrome, Safari */
 -moz-box-shadow: 0 0 3px #999; /* Firefox */
 border-radius: 2px;        /* CSS3草案 */  
 -webkit-border-radius: 2px;    /* Safari,Google Chrome用 */  
 -moz-border-radius: 2px;   /* Firefox用 */  
}
	

/*--------------------------------------------
ヘッダー　メニュー
--------------------------------------------*/
#header_menu {
 background:url(../qr_img/new/menu_bg.png) 0 0 repeat;
 box-shadow: 0 8px 13px rgba(0,0,0,0.3);
 -moz-box-shadow: 0 8px 13px rgba(0,0,0,0.3); /* Firefox */
 -webkit-box-shadow: 0 8px 13px rgba(0,0,0,0.3) ;  ; /* Chrome, Safari */
 background-color:#fff;
	width:100%;
	height:70px;
	margin:0;
	padding:0;
	clear:both;
}
#header_menu ul{
	width:1026px;
	list-style:none;
	margin:0 auto;
 padding:0 16px;
}
#header_menu li{
 background-color:#fff;
	line-height:0;
	margin:0 ;
	padding:0 ;
	float:left;
}
#header_menu li a {
	margin:0 ;
	padding:0 ;
}
#header_menu li .menu_01 { width:133px; height:35px; }
#header_menu li .menu_02 { width:172px; height:35px; }
#header_menu li .menu_03 { width:161px; height:35px; }
#header_menu li .menu_04 { width:117px; height:35px; }
#header_menu li .menu_05 { width:147px; height:35px; }
#header_menu li .menu_06 { width:296px; height:35px; }

/*--------------------------------------------
Google 検索
--------------------------------------------*/
#google_search {
	width:294px;
	height:34px;
	margin:0;
	padding:0;
	border-left: solid 1px #dddddd;
	border-top: solid 1px #dddddd;
	clear:both;
}
#cse-search-form {
	width: 295px ;
	height:33px; 
	margin:2px 0 0 0;
 padding: 0 ;
}
#google_search #search_txt {
 margin-top: 4px;
 margin-top: 3px\9 ;
 margin-left: 20px ;
 margin-left: 16px\9 ;
	padding: 0 ;
	float:left;
}
#google_search #search_submit {
 margin-top: 2px\9 ;
	padding: 0 ;
	float:right;
}
	/* google search form */
#cse-search-box input[type="text"] {
	background: url(../qr_img/new/menu_a06googlesearch.png) left top no-repeat;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	box-shadow: inset 0 0 3px #DDD;
	-moz-box-shadow: inset 0 0 3px #DDD;
	-webkit-box-shadow: inset 0 0 3px #DDD;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #AAAAAA;
 width: 180px;
	height: 21px;
	margin-top: 0 ;
	padding:0 !important;
}
#cse-search-box input[type="submit"] {
	background:url(../qr_img/new/submit_search.png) no-repeat #fff;
	text-indent:-9999em;
	border: 0 ;
 width: 64px;
 height: 29px;
	margin-top: 5px ;
	margin-top: 8px\9 ;
	padding: 0;
 cursor: pointer;	
}


/*--------------------　　　TOPコンテンツ　　------------------------*/
#top_content {
	clear:both;
	margin: 0 15px;
	}
#top_content_left .top_listen_now {
	margin-bottom:9px ;
	}
#top_content_left .topicstitle {
	margin-top:9px ;
}
#top_content_left .topicsbox {
	width:306px;
	height:224px;
	border:1px solid #9E9E9F;
 padding:0;
	overflow: auto;	
	}
#top_content_left {
	width:308px;
	margin: 0 15px 0 0;
	float:left;
	}
#top_content_center {
	width:410px;
	margin-top:14px;
	margin-right:15px;
	float:left;
}
#top_content_center_flexslider {
	width:410px;
	height:262px;
	margin:0;
	padding:0;
}
#top_content_right {
	width:276px;
	float:left;
}

/*--------------------------------------------
番組セレクト
--------------------------------------------*/
.program_select {
	width:308px;
	margin:8px 0 9px 0 ;
	padding:0;
}


/*--------------------------------------------
ショーケース　スライド
--------------------------------------------*/
.flexslider {
	width:400px;
	height:225px;
	margin:0 0 28px 0 ;
	padding:4px;
	border:1px solid #9E9E9F;
}

/*--------------------------------------------
TOPコンテンツ　４個バナー
--------------------------------------------*/
.banner_center {
	border:1px solid #9E9E9F;
	width:405px;
	height:129px;
 margin:0 ;
 padding:4px 0 0 4px;
}
.banner_center ul {
	list-style:none;
 margin:0;
 padding:0;
}
.banner_center li {
 line-height:0 ;
	padding: 0 4px 4px 0;
 float:left;
}
	
/*--------------------------------------------
Twitter Widget
--------------------------------------------*/
.twitterwidget {
	margin:12px 0;
}
	
	
/*--------------------------------------------
マーキー
--------------------------------------------*/
#marquee {
	clear:both;
	margin: 0 15px;		
}
#marquee ul {
	list-style:none;
 margin:0;
 padding:0;
}
#marquee li {
 line-height:0 ;
	padding:0;
 float:left;
}
	#marquee li.program_sheet {
 width:323px;
}
	#marquee li.marquee_box {
	width:700px;
}
	
/*--------------------　　　番組表　　------------------------*/
#program {
	width:1024px;
	border-bottom:solid 1px #ccc;
	text-align:left;
	margin:0 17px ;
	padding:0 0 20px 0;
}
/*--------------------　　　
番組表　フレームサイズ
index.php　に直書き

#active_weekday {
	border:5px solid #3e3e3e;
	width:1010px;
	height:624px;
	padding:0;
	margin:0 ;
	overflow: hidden;
}
------------------------*/
/*--------------------------------------------
曜日のアクティブ色変更
--------------------------------------------*/
#active_monday,#active_tuesday,#active_wednesday,#active_thursday,#active_friday,#active_saturday,#active_sunday{
width:979px;  /*-- リニュ変更 --*/
background:url(../qr_img/new/col5_bg2.gif) 500px 0 repeat-y;
margin:0 0 15px 0; /*-- リニュ変更 --*/
 /*margin:0 auto 15px auto;-- リニュ変更 --*/
}
#active_monday{ background-position:34px 0; }
#active_tuesday{ background-position:168px 0; }
#active_wednesday{ background-position:303px 0; }
#active_thursday{ background-position:438px 0; }
#active_friday{ background-position:573px 0; }
#active_saturday{ background-position:708px 0; }
#active_sunday{ background-position:843px 0; }
/*--------------------------------------------
flame_table
--------------------------------------------*/
#flame_table,
#flame_table1 {
	width:979px;  /*-- リニュ変更 --*/
	vertical-align:top;
text-align:left;
	margin:0;
	/*border:1px solid #333;*/
}
#flame_table a {
	color:#333333;
	text-decoration:underline;
}
#flame_table a:hover {
	text-decoration:none;
}
#flame_table th,
#flame_table1 th {
text-align:center;
}
#flame_table th.top,
#flame_table1 th.top {
padding:5px 0 ;
text-align:center;
}
#flame_table th.top img,
#flame_table1 th.top img {
margin:0 auto;
}
#flame_table th.right01 {
text-align:center;
background:url(../qr_img/new/right01_bg.gif) 0 0 repeat-y;
color:#333;
border-bottom:solid 2px #fff;
}
#flame_table th.right02 {
text-align:center;
background:url(../qr_img/new/right02_bg.gif) 0 0 repeat-y;
color:#333;
border-bottom:solid 2px #fff;
}
#flame_table th.right03 {
text-align:center;
background:url(../qr_img/new/right03_bg.gif) 0 0 repeat-y;
color:#fff;
border-bottom:solid 2px #fff;
}

#flame_table td {
	vertical-align: top;
	word-break: break-all;
}

#flame_table table.title_table {
margin:0 0 5px 5px;
}
#flame_table div.new{
background:#fffbd5;
text-align:center;
}
#flame_table div.new img {
margin:0 auto;
}
#flame_table div.new p {
text-align:left;
}

/*#flame_table p{
margin:0 5px;
}*/
#flame_table p {
padding: 0px;
margin: 3px 4px;
font-size: 13px;
line-height: 1.5;
color: #333333;
}

#flame_table p.gray {
color:#666;
}
#flame_table strong {
font-weight:normal;
color:#fa9e39;
}
#flame_table p.rest_title {
margin:20px 0 20px 5px;
}
#flame_table div.rest_box {
background:#ddd;
}
#flame_table div.rest_box p {
margin:0 0 20px 5px
}


/* add 2013.5.7
K.Sekiguchi */
#program_sheet_link {
		text-align:right;
		margin-right:4px;
	}

.special{
	background:#fdd9a7;
	text-align:center;
	width:129px;
	padding: 2px 0 10px 2px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
.special img.close{
	margin:10px 5px 5px 48px;
}
.special img .title,
.special img .photo{
	margin:2px auto;
	display:block;
}
.special p{
	text-align:left;
}
.special p.title{
	font-size:120%;
	color:#00a53d;
}
.bgb5{
background-image:url(../qr_img/new/td_bg4line.gif);
background-repeat: no-repeat;
}
.bgb4{
background-image:url(../qr_img/new/td_bg3line.gif);
background-repeat: no-repeat;
}
.bgb3{
background-image:url(../qr_img/new/td_bgb3line.gif);
background-repeat: no-repeat;
}
/*--------------------------------------------
罫線用
--------------------------------------------*/
.td_wline {
	border-top: 1px solid #A5A4A0;
	border-right: 1px solid #A5A4A0;
}
.td_tline {
	border-top: 1px solid #A5A4A0;
}
.td_rline {
	border-right: 1px solid #A5A4A0;
}
/*--------------------------------------------
罫線調節
--------------------------------------------*/
#mo0605{ height:230px; }
#mo0830_2{ height:250px; }
#tu1757_2{ height:245px; }
#fr2130{ height:275px; }
#sa2100{ height:275px; }
#mo2700_2{ height:125px; }
#sa2600{ height:125px; }


/*--------------------------------------------
#特番
--------------------------------------------*/
#tokuban_area{
	margin: 0 auto;
	padding: 0 10px 5px 25px ;
}
.tokuban_list li {
	padding: 0 ;
	margin: 0;
}
.tokuban_list a {
	color:#333333;
	text-decoration:underline;
}
.tokuban_list a:hover {
	text-decoration:none;
}
.tokuban_list li.tlk{
	display: block;
	background-image: url(../qr_img/icon/tlk.gif);
	background-repeat: no-repeat;
	background-position: 2px 5px;
	font-size: 100%;
	list-style-type: none;
	margin: 0 5px 0 10px;
	padding: 2px 0 2px 18px;
	float: left;
}.tokuban_list li.msc {
	display: block;
	background-image: url(../qr_img/icon/msc.gif);
	background-repeat: no-repeat;
	background-position: 2px 5px;
	font-size: 100%;
	list-style-type: none;
	margin: 0 5px 0 10px;
	padding: 2px 0 2px 18px;
	float: left;
}
.tokuban_line {
	border:none;
	border-top:solid 1px #ccc;
	height:1px;
	color:#ccc;
	margin: 0 17px 15px 17px ;
	padding: 0;
	clear:both;
}



/*--------------------------------------------
#special_contents
--------------------------------------------*/
#special_contents{
	background:#fff;
	border:solid 1px #ccc;
	text-align:center;
	margin: 0 17px 20px ;
	padding: 0 ;
	clear:both;
}
#special_area_title {
width:1024px;
margin:0 auto 0 auto;
}
#special_contents h2{
	background:#3e3e3e;
	color:#fff;
	text-align:left;
	margin:0 0 10px 0;
	padding:2px 10px;
}
#special_contents .special_box {
margin:0 5px 0 5px;
}
#special_contents .tile_box{
	width:182px;
	text-align:left;
	margin:0 10px 10px 10px;
	float:left;
}
#special_contents img{
	width:180px;
	height:60px;
	border:solid 1px #ccc;
}
#special_contents span.txt{
	font-size:88%;
	margin:0 0 20px 0;
	padding: 0;
}
#special_contents strong{
	color:#f60;
}


/*--------------------------------------------
QRコード
--------------------------------------------*/
#qr_area {
background:#FFF;
margin: 0 17px;
padding:0;
}
#qr_area ul {
margin:0;
padding:0;
}
#qr_area li {
float:left;
}
.qr_area_left {
	padding-left:20px;
}


/*--------------------------------------------
広告
--------------------------------------------*/
#ad_area{
background:#FFF;
width:1058px;
margin: 0 auto 0 auto;
padding:20px 0 15px 0;
}
#ad_area h2{
background:#666666;
width:1004px;
color:#fff;
text-align:left;
margin:0 17px 10px 17px ;
padding:2px 10px;
}
#ad_area ul{
width:1050px;
color:#fff;
margin:0 9px 0 0;
padding:0;
}
#ad_area li{
float:left;
padding:0 8px 10px 17px;
}


/*--------------------------------------------
フッター＆バナー
--------------------------------------------*/
#footer_area{
background:#FFF;
width:1024px;
text-align:left;
margin:0 auto 0 auto;
padding:0 0 15px;
}
#footer_area p {
	font-size:90%;
	color:#999;
	text-decoration:none;
}
#footer_area p a {
	text-decoration:none;
}
#footer_area p a:link { color: #666 ; } 
#footer_area p a:visited { color: #666 ; } 
#footer_area p a:hover { color: #999 ; } 
#to_top{
border-bottom:solid 1px #ccc;
text-align:right;
margin:0 0 15px 0;
}
#footer_banner{
border-bottom:solid 1px #ccc;
margin:0 0 15px 0;
}
#footer_banner li.logo{
	float:right;
	margin-right: 15px;
}
#footer_banner li{
float:left;
padding:0 15px 10px 0;
}
#footer_area p{
margin:0 0 10px 0;
}
#footer_area a{
	color:#333;
}
#footer_area a:hover{
	text-decoration:none;
}


/*--------------------------------------------
copyright (フッターフィックスjQuery対応のためidをfooterに指定)
--------------------------------------------*/
#footer {
	width:100%;
	background:#666;
	margin:0;
	padding:0;
	/*visibility: hidden\9 ;*/
}
#copyright  {
	background:#666;
	width:1026px;
	color:#FFF;
	line-height:1.8em;
	text-align:left;
	margin: 0 auto;
	padding:5px 16px;
}
